Update account link
curl --request PUT \
--url https://breadbox.example.com/api/v1/account-links/{id} \
--header 'Content-Type: application/json' \
--header 'X-API-Key: <api-key>' \
--data '{}'import requests
url = "https://breadbox.example.com/api/v1/account-links/{id}"
payload = {}
headers = {
"X-API-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://breadbox.example.com/api/v1/account-links/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"short_id": "<string>",
"primary_account_id": "<string>",
"mirror_account_id": "<string>",
"kind": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}Update account link
Requires full_access scope.
Update account link
Authorizations
Breadbox API key with format bb_<base62>. Carries either read_only
or full_access scope. Write endpoints (and a handful of sensitive
reads — /api-keys, /users/{user_id}/login) require full_access;
endpoints that require it are flagged in their description.
Path Parameters
UUID or 8-char short_id.
Body
application/json
The body is of type object.
Last modified on June 25, 2026
⌘I